{
    "name": "QEI", 
    "repository": {
        "url": "https://developer.mbed.org/users/aberk/code/QEI/", 
        "type": "hg"
    }, 
    "platforms": [
        "freescalekinetis", 
        "teensy", 
        "nxplpc", 
        "nordicnrf51", 
        "ststm32"
    ], 
    "frameworks": [
        "mbed"
    ], 
    "version": "5c2ad81551", 
    "examples": [
        "https://developer.mbed.org/users/aberk/code/SimpleRover/", 
        "https://developer.mbed.org/users/aberk/code/PIDRover/", 
        "https://developer.mbed.org/users/aberk/code/IMURover/", 
        "https://developer.mbed.org/users/aberk/code/PID_VelocityExample/", 
        "https://developer.mbed.org/users/emiletoupet/code/VISITY/", 
        "https://developer.mbed.org/users/nucho/code/RTno_MotorControl/", 
        "https://developer.mbed.org/users/crazycliffy/code/Exp3_DCmotor_noQEI/", 
        "https://developer.mbed.org/users/Keisuke_Fujii/code/maxon_test/", 
        "https://developer.mbed.org/users/kagyroy/code/evorobo/", 
        "https://developer.mbed.org/users/kosaka/code/EMGbasic/"
    ], 
    "authors": [
        {
            "url": "https://developer.mbed.org/users/aberk/", 
            "maintainer": false, 
            "email": null, 
            "name": "Aaron Berk"
        }
    ], 
    "keywords": [
        "qei", 
        "quadrature", 
        "encoder"
    ], 
    "id": 292, 
    "description": "Quadrature encoder interface library."
}